{
	"compilerOptions": {
		"rootDirs": ["src"],
		"outDir": "dist",
		"lib": ["ES2020"],
		"module": "CommonJS",
		"moduleResolution": "Node",
		"esModuleInterop": true,
		"types": ["node"]
	},
	"include": ["src/**/*.ts"]
}
